﻿body {
  font-size: 14px;
}
a{
  color:#333333
}
.body-12740{
  background-color:#faf8f8
}
.body-12781{
  background-color:#faf8f8
}
.map-gqf-section .section-container {
  max-width: 100%;
}
.map-gqf-section .section-container {
  padding: 0;
}
.header-nav-gqf .header .logo {
  padding: 20px 0 0;
}
.top-fixed{
  -webkit-box-shadow:-1px -1px 12px 2px rgba(175, 175, 175, 0.52);
  box-shadow: -1px -1px 12px 2px rgba(175, 175, 175, 0.52);
}
.footer .footer p {
  color: #fff;
}
.footer .footer a {
  color: #fff;
}
.product-list-gqf .section-container {
  /*padding: 0px 20px;*/
}
.widget-area {
  margin: 60px 0!important;
}
.news-vertical-llist .section .innews ul li {
  padding: 0;
}
.sub_pictures .section-content .list li .img img {
  width:100%;
  max-height: 225px;
}
.product-list-gqf .section .com_right .com_pro ul li img {
  width: 100%;
  max-height: 195px;
}
.inner-banner-ss .section .section-bg {
  z-index: 0;
}
.sub_single .section-content h1 {
  margin-top: -196px;
  margin-bottom: 140px;
  margin-right: 25%;
  z-index: 1;
  font-size: 28px;
  color: #052450;
}
.sub_news_detail .section-content .title {
  font-size: 28px;
  margin-top: -180px;
  margin-bottom: 138px;
  margin-right: 25%;
}
.sub_pictures .section-title {
  text-align: center;
  display: none;
}
@media screen and (max-width: 768px){
  .home-main-advantage .section-container {
    padding: 60px 0 0 0;
  }
  .product-list-gqf .section .com_right .com_pro ul li img {
    max-height: 114px;
}
  .header-nav-gqf .header .logo {
    padding: 12px 0 0;
}
}
@media screen and (max-width: 640px) {
  .layout-container-left .layout-slide {
    display:none
  }
  .layout-container-left .layout-content {
    margin-left: 0;
  }
  .sub_single .section-content h1 {
    font-size: 30px;
    margin-top: -135px;
    margin-bottom: 75px;
    margin-right: 0;
  }
  .sub_news_detail .section-content .title {
    font-size: 24px;
    margin-top: -170px;
    margin-bottom: 65px;
    margin-right: 0;
  }
}
.list_detail .next {
  display:none
}
.inner-banner-ss .section {
  overflow: unset;
}
.sub_pictures .section-title h2 {
  font-size: 2rem;
}
.list_detail .section h1 {
  font-size: 2rem;
}
@media screen and (max-width: 1200px){
  .header-nav-gqf .header .logo a img {
    max-height: 55px;
  }
}
/* by ly_huaya 2018/08/08 */
/* 字段轮播图 */
ul,li {
  padding: 0;
  margin: 0;
}
.section-tab {
  padding: 30px;
  background: #fafafa;
}
.slideBox  {
  background: #fafafa;
}
.slideBox .hd {
  line-height: 40px;
  background: #f4f4f4;
  padding: 0;
  position: relative;
}
.slideBox .hd ul {
  list-style: none;
  overflow: hidden;
}
.slideBox .hd ul li {
  float: left;
  padding: 0 15px;
  cursor: pointer;
  list-style: none;
  margin: 0;
}
.slideBox .hd ul li.on {
  background: #052450;
  color: #fff;
}
.slideBox .bd > div {
  padding: 20px;
  zoom: 1;
}
img {
  max-width: 100%;
}
@media screen and (max-width: 720px) {
  .section-tab {
    padding: 0;
  }
  .slideBox .hd {
    height: auto;
  }
  .slideBox .hd ul {
    text-align: center;
    float: none;
    height: auto;
    overflow: hidden;
    position: static;
  }
  .slideBox .hd ul li {
    float: none;
    display: inline-block;
    min-width: 126px;
  }
}
/* 轮播end */
.inner-banner-gqf .section .com_top_nav .c_t_n_lt b {
  color: #2c508c;
}
.list_detail .section h1 {
  display: none;
}
.inner-banner-gqf .section .mask {
  background: rgba(0,0,0,0);
}
.home-ability-ck .section .row .item .img img {
  max-width: 100%;
  width: 100%;
  height: 100%;
}
.header-nav-gqf .header .fr .nav ul ul {
  border-top: 4px solid #052450;
}
@media screen and (max-width: 720px) {
  .slideBox .hd ul li {
    float: left;
    width: 50%;
    text-align: left;
    padding: 0 10px;
    font-size: 13px;
    border-bottom: 1px solid #fff;
  }
  .slideBox .hd ul li.on {
    border: none;
    border-bottom: 1px solid #fff;
  }
}
.home-ability-ck .section .main-tit h2 {
  font-weight: unset;
}
.home-scrollLeft-section .section .picScroll-left .bd ul li .pic img{
  max-height:185px 
}
.home-ability-ck .section .main-tit p {
  margin-top: 0;
}
.slogan-one .section-content .body {
  margin: 60px 0 20px;
}
.about_solarland .main_tit>div{
  display:none;
}
.slogan-one .section-container {
  padding: 60px 0;
}
.home-main-advantage .section .i_b_a_t span {
  padding: 0;
}
.home-ability-ck .section .main-tit p {
  line-height: 1em;
}
.home-main-advantage .section .i_b_a_icon ul li a {
  font-size: 14px;
  color: #3f3f3f;
}
.home-main-advantage .section .i_b_a_t font {
  color: #ffffff;
}
.home-main-advantage .section .i_b_a_icon ul li a font {
  color: #fff;
}
.wow .para{
  color: #fff;
}
.header-nav-gqf .header .fr .nav ul li a {
  color: #333333;
}
.header-top-gqf .header .top_link {
  float: right;
}
.header-top-gqf .header .top_link .en a {
  color: #0ca0e6;
}
.header-top-gqf .header .top_link{
  text-align:right 
}
@media screen and (max-width: 1024px){
  .header-top-gqf .header .top_link{
    text-align:center 
  }
}

.slogan-one .section-content .href {
    border-color: #fbfbfb;
    color: #ffffff;
}
.header-top-gqf .header .header-container {
    padding: 0px 13px;
}